Bug 540325 - [abrt] crash detected in mozplugger-1.12.1-7.fc12
[abrt] crash detected in mozplugger-1.12.1-7.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:982bc903700b20eecc426bda166...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-22 21:52 EST by mdmpsyd@gmail.com
Modified: 2009-12-29 17:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-16 15:36:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.20 KB, text/plain)
2009-11-22 21:52 EST, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2009-11-22 21:52:05 EST
abrt detected a crash.

Attached file: backtrace
cmdline: mozplugger-helper 0,1,10,0,0,0,0,0 play "$file"
component: mozplugger
executable: /usr/bin/mozplugger-helper
kernel: 2.6.31.5-127.fc12.i686.PAE
package: mozplugger-1.12.1-7.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 mdmpsyd@gmail.com 2009-11-22 21:52:07 EST
Created attachment 373001 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-16 15:36:06 EST
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.